.form-card {
    box-sizing: border-box;
    width: 50%;
    margin: 20px auto;
    padding: 10px 30px;
    box-shadow: lightgray 4px 4px 20px;
  }
  
  .form-group {
    margin: 10px auto;
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  input, textarea {
    width: 50%;
  }
  
  .action-buttons {
    width: 100%;
  }
  
  button {
    display: block;
    margin: 20px auto;
  }
  body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin-bottom: 15px; /* Ajout de marge en bas pour le footer */
}
.header {
  margin-top: 6%; /* Ajout d'une marge supérieure personnalisée */
}
.footer {
  margin-bottom: 6.5%; /* Ajout d'une marge supérieure personnalisée */
}